=== data/icons/CMakeLists.txt ===
ecm_install_icons(ICONS
    16-apps-yakuake.png
    22-apps-yakuake.png
    32-apps-yakuake.png
    48-apps-yakuake.png
    64-apps-yakuake.png
    128-apps-yakuake.png
    256-apps-yakuake.png
    DESTINATION ${KDE_INSTALL_ICONDIR})
