## yakuake 25.08.1+p24.04+vstable+git20250916.0323

=== debian/changelog ===
yakuake (25.08.1+p24.04+vstable+git20250916.0323-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 16 Sep 2025 03:23:43 +0000

yakuake (25.08.1-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 09 Sep 2025 11:28:51 +0000
