## yakuake 25.08.2+p24.04+vstable+git20251015.1452

=== debian/changelog ===
yakuake (25.08.2+p24.04+vstable+git20251015.1452-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 15 Oct 2025 14:52:42 +0000

yakuake (25.08.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 10 Oct 2025 06:06:36 +0000
