## yakuake 25.11.80

=== CMakeLists.txt ===
--- 
+++ 
@@ -2,8 +2,8 @@
 
 # KDE Application Version, managed by release script
 set (RELEASE_SERVICE_VERSION_MAJOR "25")
-set (RELEASE_SERVICE_VERSION_MINOR "08")
-set (RELEASE_SERVICE_VERSION_MICRO "3")
+set (RELEASE_SERVICE_VERSION_MINOR "11")
+set (RELEASE_SERVICE_VERSION_MICRO "80")
 set (RELEASE_SERVICE_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE_VERSION_MINOR}.${RELEASE_SERVICE_VERSION_MICRO}")
 
 project(yakuake VERSION ${RELEASE_SERVICE_VERSION})
@@ -29,8 +29,8 @@
 include(ECMDeprecationSettings)
 include(ECMGenerateDBusServiceFile)
 
-ecm_set_disabled_deprecation_versions(QT 6.8.0
-    KF 6.12.0
+ecm_set_disabled_deprecation_versions(QT 6.10.0
+    KF 6.17.0
     )
 
 ### Security concerns about sendText and runCommand dbus methods being public
