=== debian/control ===
--- 
+++ 
@@ -4,16 +4,16 @@
 Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
-           Norbert Preining <norbert@preining.info>,
+           Didier Raboud <odyx@debian.org>,
            Scarlett Moore <sgmoore@kde.org>,
-           Didier Raboud <odyx@debian.org>,
-Build-Depends: cmake (>= 3.16~),
-               debhelper-compat (= 13),
+Build-Depends: debhelper-compat (= 13),
                dh-sequence-kf6,
+               cmake (>= 3.16~),
                extra-cmake-modules (>= 6.3.0~),
                gettext,
                kwayland-dev (>= 4:5.240.0~) [linux-any],
                libkf6archive-dev (>= 6.3.0~),
+               libkf6colorscheme-dev (>= 6.3.0~),
                libkf6config-dev (>= 6.3.0~),
                libkf6coreaddons-dev (>= 6.3.0~),
                libkf6crash-dev (>= 6.3.0~),
@@ -31,9 +31,10 @@
                libkf6windowsystem-dev (>= 6.3.0~),
                libx11-dev,
                qt6-base-dev (>= 6.5.0),
+               qt6-base-private-dev (>= 6.5.0~),
                qt6-svg-dev (>= 6.5.0),
-Standards-Version: 4.7.0
-Homepage: https://apps.kde.org/en/yakuake
+Standards-Version: 4.7.3
+Homepage: https://apps.kde.org/yakuake/
 Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/yakuake
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/yakuake
 Rules-Requires-Root: no
