## yakuake 25.12.1+p24.04+vstable+git20260120.0355

=== debian/changelog ===
yakuake (25.12.1+p24.04+vstable+git20260120.0355-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 20 Jan 2026 03:55:11 +0000

yakuake (25.12.1-0neon) noble; urgency=medium

  * New release

 -- Carlos De Maine <carlosd.kde@gmail.com>  Tue, 06 Jan 2026 23:19:28 +1000
