## yakuake 25.12.1+p24.04+vstable+git20260127.1045

=== debian/changelog ===
yakuake (25.12.1+p24.04+vstable+git20260127.1045-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 27 Jan 2026 10:45:13 +0000
