## yakuake 25.12.1+p24.04+vunstable+git20260205.2352

=== app/CMakeLists.txt ===
--- 
+++ 
@@ -30,6 +30,7 @@
     titlebar.h
     visualeventoverlay.cpp
     visualeventoverlay.h
+    outputorderwatcher.cpp
 )
 
 ki18n_wrap_ui(yakuake
@@ -37,6 +38,15 @@
     config/windowsettings.ui
     config/behaviorsettings.ui
     config/appearancesettings.ui
+)
+
+if (Qt6_VERSION VERSION_GREATER_EQUAL "6.8.0")
+    set(private_code_option  "PRIVATE_CODE")
+endif()
+qt6_generate_wayland_protocol_client_sources(yakuake
+    ${private_code_option}
+    FILES
+        ${PLASMA_WAYLAND_PROTOCOLS_DIR}/kde-output-order-v1.xml
 )
 
 kconfig_add_kcfg_files(yakuake config/settings.kcfgc)
@@ -64,6 +74,9 @@
     KF6::WindowSystem
     KF6::StatusNotifierItem
     KF6::ColorScheme
+    Wayland::Client
+    Qt::WaylandClient
+    XCB::RANDR
 )
 
 if(HAVE_X11)
