=== debian/changelog ===
yakuake (25.12.1+p24.04+vunstable+git20260205.2352-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 05 Feb 2026 23:52:56 +0000
