=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Didier Raboud <odyx@debian.org>,
            Scarlett Moore <sgmoore@kde.org>,
-Build-Depends: debhelper-compat (= 13),
+Build-Depends: cmake (>= 3.16~),
+               debhelper-compat (= 13),
                dh-sequence-kf6,
-               cmake (>= 3.16~),
                extra-cmake-modules (>= 6.3.0~),
                gettext,
                kwayland-dev (>= 4:5.240.0~) [linux-any],
