## yakuake 25.12.2+p24.04+vstable+git20260207.0250

=== debian/changelog ===
yakuake (25.12.2+p24.04+vstable+git20260207.0250-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 07 Feb 2026 02:50:44 +0000

yakuake (25.12.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 06 Feb 2026 06:49:01 +0000
