## yakuake 25.12.2+p24.04+vunstable+git20260207.0252

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,9 +1,9 @@
 cmake_minimum_required(VERSION 3.16 FATAL_ERROR)
 
 # KDE Application Version, managed by release script
-set (RELEASE_SERVICE_VERSION_MAJOR "25")
-set (RELEASE_SERVICE_VERSION_MINOR "12")
-set (RELEASE_SERVICE_VERSION_MICRO "2")
+set (RELEASE_SERVICE_VERSION_MAJOR "26")
+set (RELEASE_SERVICE_VERSION_MINOR "03")
+set (RELEASE_SERVICE_VERSION_MICRO "70")
 set (RELEASE_SERVICE_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE_VERSION_MINOR}.${RELEASE_SERVICE_VERSION_MICRO}")
 
 project(yakuake VERSION ${RELEASE_SERVICE_VERSION})
@@ -36,7 +36,7 @@
 ### Security concerns about sendText and runCommand dbus methods being public
 option(REMOVE_SENDTEXT_RUNCOMMAND_DBUS_METHODS "yakuake: remove runCommand dbus methods" OFF)
 
-find_package(Qt6 ${QT_MIN_VERSION} CONFIG REQUIRED Core Widgets Svg)
+find_package(Qt6 ${QT_MIN_VERSION} CONFIG REQUIRED Core Widgets Svg WaylandClient)
 if (Qt6Gui_VERSION VERSION_GREATER_EQUAL "6.10.0")
    find_package(Qt6GuiPrivate ${QT_MIN_VERSION} REQUIRED NO_MODULE)
 endif()
@@ -59,6 +59,10 @@
     StatusNotifierItem
     ColorScheme
 )
+
+find_package(PlasmaWaylandProtocols)
+
+find_package(XCB REQUIRED COMPONENTS RANDR)
 
 option(WITH_X11 "Build with X11 integration" ON)
 if(WITH_X11)
