=== debian/changelog ===
yakuake (25.12.2+p24.04+vunstable+git20260207.0252-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 07 Feb 2026 02:52:30 +0000
