=== debian/control ===
Source: yakuake
Section: kde
Priority: optional
Uploaders: Scarlett Moore <sgmoore@kde.org>
Build-Depends: cmake,
               debhelper-compat (= 13),
               gettext,
               kf6-extra-cmake-modules,
               kf6-karchive-dev,
               kf6-kcolorscheme-dev,
               kf6-kconfig-dev,
               kf6-kcoreaddons-dev,
               kf6-kcrash-dev,
               kf6-kdbusaddons-dev,
               kf6-kglobalaccel-dev,
               kf6-ki18n-dev,
               kf6-kiconthemes-dev,
               kf6-kio-dev,
               kf6-knewstuff-dev,
               kf6-knotifications-dev,
               kf6-knotifyconfig-dev,
               kf6-kparts-dev,
               kf6-kstatusnotifieritem-dev,
               kf6-kwayland-dev [linux-any],
               kf6-kwidgetsaddons-dev,
               kf6-kwindowsystem-dev,
               libx11-dev,
               pkg-kde-tools-neon,
               plasma-wayland-protocols,
               qt6-base-dev,
               qt6-svg-dev
Standards-Version: 4.6.2
Homepage: https://www.kde.org/applications/system/yakuake/
Vcs-Git: https://invent.kde.org/neon/kde/yakuake.git
Vcs-Browser: https://invent.kde.org/neon/kde/yakuake
Maintainer: Neon CI <neon@kde.org>

Package: yakuake
Architecture: any
Depends: konsole-kpart, ${misc:Depends}, ${shlibs:Depends}
Description: Quake-style terminal emulator based on KDE Konsole technology
 YaKuake is inspired from the terminal in the Quake game: when you press a key
 (by default F12, but that can be changed) a terminal window slides down from
 the top of the screen. Press the key again, and the terminal slides back.
 .
 It is faster than a keyboard shortcut because it is already loaded into memory
 and as such is very useful to anyone who frequently finds themselves switching
 in and out of terminal sessions.
